Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 04:58:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 8217833651 and 8217832599

These 2 orders were refunded but not to my bank. One is in my name Gemeela Sherif and thw other order in my husband's name. It has been around 4 weeks since I've been trying to get Centerpoint to collect the items and then when you finally did I haven't received my refund. I have already called and emailed to say I would like the money back, so far I have been given a store credit which I can use as I will be traveling. 

During these hard times, I am sure you understand how important this much money is. 

I would request a managers phone number or email address please as I would like to take this further https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919236